/** IE-8 fixes */

/** Homepage
----------------------------------------------------------------------*/
.componentBox,
.grid12,
#ForYourInformation{ width:984px !important; }

/** Productlisting
----------------------------------------------------------------------*/
#ProductListing,
.topseller{ width:738px; }

.recommendation{width: 984px;}

#ProductListing a.productItem,
.recommendation a.productItem{ border:1px solid #fff; }
  #ProductListing a.productItem,
  .topseller a.productItem{ height:200px; }

#ProductListing a.productItem:hover,
.recommendation a.productItem:hover{ border:1px solid #ccc; }

#CorrectionValues.dual .doubleInput  div.customSelect{ padding-left:20px; }

/** Account
----------------------------------------------------------------------*/
#OrderHistory TD {white-space: wrap}

/** Checkout Steps (Template: CheckoutSteps)
----------------------------------------------------------------------*/
#CheckoutSteps { width:983px;}

/** Shipment New Customer (Template: NewUserAddressPage)
----------------------------------------------------------------------*/

.checkout #AddressArea input.grid4,
.checkout #AddressArea .customSelect.grid4,
.checkout #AddressArea label.tooltip { margin-right:0; }
 
 
.checkout #AddressArea #CreateCustAcc input,
.checkout .radioLine input { clear:both;float:left; }
.checkout #AddressArea #CreateCustAcc label,
.checkout .radioLine label { width:420px; }

/** Payment (Template: CheckoutPayment)
----------------------------------------------------------------------*/
.checkout .paymentMethodContainer .grid6 { width:440px; }
.checkout .storedPIIContainer .radioLine label { width:912px; }
  .checkout .storedPIIContainer .radioLine label .grid2.txtRight { width:130px; }
/** GlassOptions
----------------------------------------------------------------------*/
.optionField{ position:relative; }
.optionField input[type=checkbox],
.optionField input[type=radio],
.packItem input[type=radio]
{
  border:auto  !important;
  clip:auto !important;
  height:auto !important;
  left:3px !important;
  padding:3px !important;
  position:absolute !important;
  top:8px !important;
  width:auto  !important;
  z-index:3;
}

.packItem input[type=radio]
{
  left:70px !important;
  top:305px !important;
}
.packItem .radioLabel{ background-image:none !important; }